local fn = _gn(0x74F7928816E4E181)
--- _ITEM_DATABASE_FILLOUT_ACQUIRE_COST
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseFilloutAcquireCost(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
